# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/parso-0.5.1-on-linux_canary, last modified Fri Aug 16 11:49:39 2019
# ------------------------------------------------

package:
    name: parso
    version: 0.5.1
source:
    fn: parso-0.5.1.tar.gz
    sha256: 666b0ee4a7a1220f65d367617f2cd3ffddff3e205f3f16a0284df30e774c2a9c
    url: https://pypi.io/packages/source/p/parso/parso-0.5.1.tar.gz
build:
    noarch: python
    number: '0'
    script: /tmp/build/80754af9/parso_1565956236823/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
        -m pip install . -vv
    string: py_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.5.15 1
        - certifi 2019.6.16 py27_1
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1c h7b6447c_1
        - pip 19.1.1 py27_0
        - python 2.7.16 h8b3fad2_3
        - readline 7.0 h7b6447c_5
        - setuptools 41.0.1 py27_0
        - sqlite 3.29.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.4 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python
test:
    imports:
        - parso
        - parso.pgen2
        - parso.python
about:
    description: 'Parso is a Python parser that supports error recovery and round-trip
        parsing for different Python versions (in multiple Python versions).

        Parso is also able to list multiple syntax errors in your python file.

        '
    dev_url: https://github.com/davidhalter/parso
    doc_url: https://parso.readthedocs.io/en/latest/
    home: https://github.com/davidhalter/parso
    license: MIT
    license_family: MIT
    license_file: LICENSE.txt
    summary: A Python Parser
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - iron0012
        - synapticarbors
